ffi 2.0.1 copy "ffi: ^2.0.1" to clipboard
ffi: ^2.0.1 copied to clipboard

outdated

Utilities for working with Foreign Function Interface (FFI) code.

Build Status pub package package publisher

Utilities for working with Foreign Function Interface (FFI) code, incl. converting between Dart strings and C strings encoded with UTF-8 and UTF-16.

For additional details about Dart FFI (dart:ffi), see https://dart.dev/guides/libraries/c-interop.

270
likes
0
pub points
99%
popularity

Publisher

verified publisherdart.dev

Utilities for working with Foreign Function Interface (FFI) code.

Repository (GitHub)
View/report issues

License

unknown (license)

More

Packages that depend on ffi